[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.PrepareCellHints

Sets the active record in the grid to the specified row.

## Declaration

Source position: dbgrids.pas line 497

`protected procedure TCustomDBGrid.PrepareCellHints(`
`aCol: Integer;`
`aRow: Integer`
`); override;`

## Arguments

`aCol` |  | Column number for the cell.
`aRow` |  | Row number for the cell.

## Description

PrepareCellHints is called from ShowCellHintWindow in the ancestor class, and occurs before the various cell hint formats are derived.